Error

two or more packages specified (libconvexdecomposition2.82 libsane-extras)